ETS inside on Linux

Kommentarer

1 kommentar

  • Avatar
    Roland Tapken

    The latest supported Debian release seems to be Debian 9 for the moment, because of missing dependencies. This is sad, since Raspbian for Raspberry Pi 4 is based on Debian 10.

    0
    Kommentarsåtgärder Permanent länk

Du måste logga in om du vill lämna en kommentar.